package net.sourceforge.ganttproject.gui.options.model;

import net.sourceforge.ganttproject.IGanttProject;
import net.sourceforge.ganttproject.gui.UIFacade;

public interface OptionPageProvider {
    GPOptionGroup[] getOptionGroups(IGanttProject project, UIFacade uiFacade);

    String getPageID();
}
